input[type="submit"]{ -webkit-appearance: none;	-moz-appearance:none;}
input[type="button"]{ -webkit-appearance: none;	-moz-appearance:none; }
input[type="text"]{ -webkit-appearance: none;	-moz-appearance:none;  }

#top_right, #top_menu_outer,.productlist_code_caption_mobile, .banner_text_bottom_small, .header_bottom_right, .home_header_right_top, .hide_mobile, .home_productrange_outer_mobile,.hide_mobile2,#footercopyrightlinedot,#recaptchacaption,
.header_right_grey_box_xmas
{
	display:none;
}

body
{	
	margin:0px;
	padding:0px;
	font-weight:600;
    font-size: 13px;
	
}
sup{
}



.home_middle_inner_text,.innerpage_content_right,.productrange_outer{
	line-height:21px;
}

.home_header_left h1,.home_header_right h2, .our_customer_outer h2
{
	font-size:52px;
}

.productdetail_outer h1, .innerpage_header_left h1,.innerpage_header_right h1
{
	font-size:32px;
}

.home_right_mailinglist_text h2{
	font-size:32px;
}
.home_right_mailinglist_text{
	font-size:22px;
}
.footer_center{
	font-size:15px;
}
.footer_bottomlink, .contact-right-left h3, .contact-right-right h3{
	font-size:13px;
}
.home_header_left span,.home_header_right span, .innerpage_header_left span,.innerpage_header_right span{
	font-size:18px;
}

.home_productlist_right_left_size,.home_productlist_right_left_strength, .home_productlist_right_code,.home_productlist_right_price, .home_productlist_right_colour,.home_productlist_right_addtocart {
	font-size:12px;
}
.innerpage_content h1, .innerpage_heading h1, .productrange_outer h1, .cart_main_outer h2{
	font-size:24px;
}
.home_middle_inner_text, .home_header_left h1,.home_header_right h2, .our_customer_outer h2,.productdetail_outer h1, .innerpage_header_left h1, .innerpage_header_right h1
{
	font-weight:600;
}

#top_contactno, .contactno_small, .banner_text_header_yellow,.banner_text_header, .small_banner_bottomtext, .small_banner_toptext2,.home_middle_btn a, .home_middle_btn a:hover, 
.innerpage_breadcrumb,
.innerpage_breadcrumb a, .innerpage_breadcrumb a:hover, .middle_innerpage_right_outer h1, .innerpage_heading h1,
.productrange_outer h1,.productrange_outer h2, .productrange_top1 h2, .productrange_top2 h2, .productrange_top3 h2, .productrangelist_prdcont h2,
.productlist_heading_bg, .productlist_outer h1,.productlist_outer h2, .whysunlec_right_outer h1, .whysunlec_bottom h1, .howitworks_step_text, 
.productdemo_content_inner h2, .footer_text, .footer_center, .innerpage_content h1,.innerpage_content h2, .right_btn a, .right_btn a:hover, .productrange_btn a
.productrange_btn a:hover, .productdemo_btn a, .productdemo_btn a:hover,.send-enq,.send-enq:hover,.introkits_price,.accessory_content h1,.accessory_content h2,
.addtocartbtn,.addtocartbtn:hover,.btn,.btn:hover,.btn_large,.btn_large:hover,.cart_main_outer h1,.middle_innerpage_right_buyonline,.buyonline_left,
.btn_buyonline,.btn_buyonline:hover
{
	font-weight: 700;
}

.home_right_catalogue_text, .header_innerpage_banner_text_outer, .header_innerpage_banner_text, 
.header_innerpage_banner_bottom_text1, .header_innerpage_banner_bottom_text2, .header_innerpage_banner_bottom_text3
{
	font-weight: 800;
}

/*
a{
	color:#737272;
	font-weight:700;
	text-decoration:none;
}

a:hover{
	color:#737272;
	font-weight:700;
	text-decoration:underline;
}*/

a { }
a:hover{}
.redfont{}

/* Main Top Image */
.crop-height {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 500px;
}

img.scale {
}

/* Main Top Image End */

/* Main Bottom Image Start */
.crop-height-bottom {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 180px;
}
.flip {
}

img.flip {
	/* actually, aligns left within .cropheight */
  float: right;
	/* clearfix after? */ 
}
/* Main Bottom Image End */
		
#main_wrap
{
	width:100%;
	height:500px;
	
	margin:0px;
	padding:0px;
	
	background:url(../images/opacity_top.png) repeat-x left top;
	
	position:absolute;
	margin-top:-503px;
}

#main
{
	/*width:100%;
	float:left;
	margin:0px;
	padding:0px;
	*/
	width:100%;
	margin:0 auto;
	
}

#header_main{
	width:100%;
	margin:0 auto;
}

#grafopalst_left{
	width:0px;
	display:none;
	background:none;
}
#grafopalst_right{
	width:0px;
	display:none;
	background:none;
}

#header
{	
	width:100%;
	float:left;
	margin:10px 0 0 0;
}


.header_inner{
	width:100%;
	float:left;
}

.pagemaxwidth{
	width:95%;
	margin:0 auto;
}

.header_left_menu_outer
{
	width:13%;
	float:left;
	text-align:left;
	padding:15px 0 10px 2%;
}
.header_left_menu_outer img{width:40%;}


#logo{
	width:70%;
	float:left;
	padding:10px 0 10px 0;
	text-align:center;
}
#logo a img{
	width:80%;
}

.header_right_cart_mobile_outer
{
	width:15%;
	float:left;
	text-align:center;
	padding:10px 0 10px 0;
}
.header_right_cart_mobile_inner
{
	width:80%;
	float:left;
	padding:0;
}
.header_right_cart_mobile_inner img{width:70%; padding-top:10px;}
.header_right_cartcontent_mobile_outer
{
	width:20%;
	float:right;
	text-align:left;
	padding:0;
}
.header_right_cartcontent_mobile_outer span{
	float:left;
	
	color:#ffffff;
	
	padding:0px 0 0 5px;
	margin:0px 0 0 1px;

}

#top_contactno{
	width:100%;
	margin:80px 0 0 0;
	text-align:center;
	font-size:40px;
	letter-spacing:4px;
}
.contactno_yellow{
}
.contactno_small{
	display:none;
}

.banner_text_header_yellow{
	width:100%;
	font-size:19px;
	letter-spacing:1px;
	text-align:center;
	margin-top:-85px;
}

.banner_text_header{
	width:100%;
	font-size:19px;
	letter-spacing:3px;
	line-height:40px;
	text-align:center;
	margin-top:-130px;
	background-color:#c40404;
}

.banner_text_bottom_small{
	width:85%;
	font-size:12px;
	line-height:25px;
	white-space:normal;
}

/* Top Menu start */
.mobile_top_menu_outer{
	width:100%; 
	position:absolute; 
	left:0; 
	top:100px;
	z-index:9999; 
	display:none;
	background-color:#FFFFFF;
}
.mobile_top_menu_catlist{
	width:96%;
	height:70px;
	line-height:70px;
	float:left;
	position:relative;
	
	font-size:28px;
	font-weight:bold;
	color:#666666;
	padding:0 2% 0 2%;
	
	margin-bottom:1px;
	
	
	background-color:#e0dedf;
	
}
.mobile_top_menu_catlist span,.mobile_top_menu_catlist a{
	width:97%;
	height:70px;
	line-height:70px;
	float:left;
	position:relative;
	
	font-size:28px;
	font-weight:bold;
	color:#4A4A4A;
	
	margin-bottom:8px;
	padding-left:3%;
	cursor:pointer;
}
.mobile_top_menu_catlist span:hover,.mobile_top_menu_catlist a:hover{
	width:97%;
	height:70px;
	line-height:70px;
	float:left;
	position:relative;
	
	font-size:28px;
	font-weight:bold;
	color:#2360AB;
	
	margin-bottom:8px;
	padding-left:3%;
	cursor:pointer;
	text-decoration:none;

}
.mobile_top_menu_catlist_righticon span{
	background:url(/images/arrow_down.png) no-repeat 98% 30px;
}
.mobile_top_menu_catlist_righticon span:hover{
	background:url(/images/arrow_up.png) no-repeat 98% 30px;
}

.mobile_top_menu_subcatlist_outer{
	width:100%;
	float:left;
	position:relative;
	
	font-size:18px;
	font-weight:bold;
	
	
}

.mobile_top_menu_subcatlist{
	/*width:50%;*/
	width:100%;
	float:left;
	
}

.mobile_top_menu_subcatlist ul{
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}

.mobile_top_menu_subcatlist ul li{
	width:100%;
	float:left;
	background-color:#f4f4f4;
	
	/*padding-bottom:35px;*/
	/*padding:15px 0 15 10%;*/
}

.mobile_top_menu_subcatlist ul li span {
	width:100%;
	float:left;
	background:url(/images/arrow_down.png) no-repeat 96% 25px;
}
.mobile_top_menu_subcatlist ul li span:hover {
	background:url(/images/arrow_up.png) no-repeat 96% 25px;
}

.mobile_top_menu_subcatlist ul li a {
	width:95%;
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#4A4A4A;
	
	text-decoration:none;
	
	padding:15px 0 15px 5%;
}

.mobile_top_menu_subcatlist ul li a:hover{
	text-decoration:none;
}


ul.mobile_second_sub li{
	width:50%;
	float:left;
	background-color:#ffffff
}
ul.mobile_second_sub li a {
	width:90%;
	height:20px;
	float:left;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
	
	padding:15px 0 25px 9.85%;
}


ul.mobile_second_sub li a.mobile_menu_twoline {
	height:40px;
	line-height:25px;
	padding:5px 0 15px 9.85%;
}

ul.mobile_second_sub li a:hover{
	text-decoration:none;
}


.MobileTopMenuBorderTop
{
	border-top:1px solid #CCCCCC;
}
.MobileTopMenuBorderRight
{
	border-right:1px solid #CCCCCC;
}
.MobileTopMenuBorderBottom
{
	border-bottom:1px solid #CCCCCC;
}

/* Top Menu end */


#middle
{
	width:100%;
    margin:0 auto;
	line-height:28px;
}
.middle_inner{
	width:96%;
	padding:45px 2% 0 2%;
	min-height:300px;
	margin-top:20px;
}
.middle_content_inner{
	width:100%;
}
.home_left_outer{
	width:100%;
}

.home_right_outer{
	width:100%;
	margin-top:50px;
}

.home_header_left{
	width:80%;
}
.home_header_right{
	width:100%;
}
.home_header_left h1,.home_header_right h2{
	width:100%;
	letter-spacing:2px;
	text-align:left;
}
.home_header_left h1{
	margin:0px 0 0 0;
}
.home_header_left span,.home_header_right span{
	margin-top:20px;
	float:left;
}
.home_header_left_image_outer{
	width:20%;
}
.home_header_left_image_outer img{
	width:90%;
	margin-top:-10px;
}

.home_left_inner,.home_right_inner{
	width:100%;
}

.home_productlisting_outer,.home_productlisting_right_outer{
	width:100%;
}
.home_productlisting_right_outer_margintop{
	margin-top:20px;
}

.home_productrange_outer{
	width:100%;
}

.productviewbg{
}
.productviewbg:hover{
}

.home_productlist_outer{
	width:100%;
	margin:5px 0 0 0;
}

.home_productlist_prdsize{
	width:20%;
	padding-top:1px;
}

.home_productlist_outer_inner{
	width:80%;
	margin:0 0 0 0;
}

.home_productlist_heading{
	margin-top:20px;
}


.home_productlist_strength{
	width:18%;
	padding-top:1px;
	padding-left:2%;
}
.home_productlist_code{
	width:15%;
	padding-top:1px;
}

.home_productlist_colour{
	width:15%;
	padding-top:1px;
}
.home_productlist_pack{
	width:15%;
	padding-top:1px;
}

.home_productlist_price{
	width:15%;
	padding-top:1px;
}

.home_productlist_addtocart{
	width:15%;
	height:22px;
	margin-top:3px;
}
.addtocard{
}

.home_addtocard{
}

.home_header_right_top{
	font-size:15px;
	letter-spacing:2px;
}
.home_header_right_top_text{float:left;}
.home_productlist_right_outer{
	width:48%;
	margin:10px 1% 10px 0;
	
}
.home_productlist_right_outer_border_right{
	border-right:1px solid #CCCCCC
}
.home_productlist_right_outer_padding_left{
	padding-left:1%;
}

.home_productlist_right_left_outer{
	width:40%;
	padding-left:0;
}
.home_productlist_right_left_image{
	width:100%;
}
.home_productlist_right_left_image img{
	width:70%;
}
.home_productlist_right_left_size_strength{
	width:100%;
}
.home_productlist_right_left_size{
	width:100%;
	font-weight:bold;
}
.home_productlist_right_left_strength{
	width:100%;
	font-weight:normal;
}
.home_productlist_right_right_outer{
	width:60%;
}
.home_productlist_right_right_inner{
	width:100%;
}
.home_productlist_right_right_inner_outer{
	width:96%;
	padding:5px 1% 5px 1%;
}

.home_productlist_right_code,.home_productlist_right_price{
	width:48%;
	padding-left:2%;
	font-weight:normal;
}
.home_productlist_right_colour,.home_productlist_right_addtocart{
	width:48%;
	padding-right:2%;
	height:30px;
	font-weight:normal;
}

.btn{
	width:auto;
	height:28px;
	font-size:11px;
	padding:0 10px 0 10px;
}
.btn:hover{
	width:auto;
	height:28px;
	font-size:11px;
}

.btn_addtocart{
	width:auto;
	height:22px;
	font-size:10px;
	border:2px solid #f7f7f7;
	padding:0 5px 0 5px;
}

.btn_addtocart_hover{
	width:auto;
	height:22px;
	font-size:10px;
	border:2px solid #D2D2D2;
	padding:0 5px 0 5px;
}

.btn_addtocart:hover, .btn_addtocart_hover:hover{
	width:auto;
	height:22px;
	font-size:10px;
	border:2px solid #C40404;
	padding:0 5px 0 5px;
}

.addtocart_popup_inputgroup_wrap{width:130px;}
.input-group > .form-control{ height:12px;}

.home_productlist_blankrow_bottomborder{
	width:100%;
	height:1px;
	/*padding:5px 0 5px 0;*/
	margin:5px 0 5px 0;
}

.home_right_mailinglist_outer{
	width:100%;
	padding:20px 0 0 0;
}
.home_right_mailinglist_text{
	width:90%;
	padding:0 5% 10px 5%;
	letter-spacing:1px;
	font-weight:normal;
}
.home_right_mailinglist_text h2{
	width:100%;
	letter-spacing:2px;
	font-weight:600;
	margin:0 0 10px 0;
	padding:0;
}

.home_right_mailinglist_subscribe_text_outer{
	width:100%;
	margin:15px 0 5px 0;
}
.newsletteremailtxt{
	width:90%;
	height:32px;
	font-size:16px;
	padding:0 5px 0 5px;
}
.home_right_mailinglist_subscribe{
	width:95%;
	height:51px;
	padding:15px 5% 0 0;
}
.btn_subscribe{
	width:auto;
	height:36px;
	font-size:17px;
	padding:0 20px 0 20px;
	margin-right:10px;
	letter-spacing:1px;
}
.btn_subscribe:hover{
	width:auto;
	height:36px;
	font-size:17px;
	padding:0 20px 0 20px;
	margin-right:10px;
	letter-spacing:1px;
}

.our_customer_outer{
	width:100%;
	height:200px;
	margin:20px 0 50px 0;
}
.our_customer_outer h2{
	width:100%;
	letter-spacing:2px;
}

.home_left_banner_outer{
	width:95%;
	margin:0 auto;
	margin:60px 0 0 0;
	padding-top:40px;
}

.home_left_banner_inner{
	width:auto;
	float:none;
	margin:0 auto;
	/*height:500px;*/
}
.home_left_banner_inner_outer1,.home_left_banner_inner_outer3{
	width:46%;
	float:left;
	padding-right:4%;
	text-align:right;
}
.home_left_banner_inner_outer2,.home_left_banner_inner_outer4{
	width:46%;
	float:left;
	padding-left:4%;
}

.home_left_banner1{
	width:133px;
	float:right;
	padding:10px 0 0px 0;
}
.home_left_banner2{
	width:124px;
	float:left;
	padding:10px 0px 0px 30px;
}
.home_left_banner3{
	width:128px;
	float:right;
	padding:30px 0px 0px 0;
}
.home_left_banner4{
	width:194px;
	float:left;
	padding:30px 0px 0px 0;
}

.home_left_banner5{
	width:87px;
	float:right;
	padding:10px 0px 0px 0px;
}
.home_left_banner6{
	width:97px;
	padding:10px 0px 0px 0;
}
.home_left_banner7{
	width:113px;
	float:right;
	padding:15px  0px 0px 0;
}
.home_left_banner8{
	width:102px;
	padding:20px 0 0px 0;
}
/* Home End */

/* Product Details Page Start */	
.productdetail_outer{
	width:100%;
}

.productdetail_outer h1{
	width:100%;
	letter-spacing:1px;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}

.productdetail_inner_outer{
	width:100%;
}
.productdetail_left_outer{
	width:40%;
}
.product_image{
	width:206px;
	height:206px;
}
.product_image img{
	width:206px;
	height:206px;
}

.productdetail_right_outer{
	width:60%;
}
.productdetail_right_inner{
	width:100%;
	margin-bottom:10px;
}
.productdetail_right_caption{
	width:40%;
	font-size:16px;
	font-weight:bold;
}
productdetail_right_content{
	width:60%;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.productdetail_addtocart{
	padding-top:30px;
}
/* Product Details Page End */	

/* Inner Page Start */

.innerpage_breadcrumb{
	width:100%;
	font-size:16px;
	padding-bottom:20px;
	letter-spacing:2px;
	white-space:normal;
}
.innerpage_breadcrumb a, .innerpage_breadcrumb a:hover{
	font-size:16px;
	margin-bottom:20px;
	letter-spacing:1px;
}
.innerpage_content{
	width:100%;
}
.innerpage_content h1{
	width:100%;
	/*white-space:nowrap;*/
	margin:0 0 22px 0;
	padding:0;
	
}
.innerpage_content h2{
	width:100%;
	/*white-space:nowrap;*/
	margin:0 0 22px 0;
	padding:0;
	
}

.innerpage_left_outer{
	width:100%;
}

.innerpage_right_outer{
	width:100%;
}

.innerpage_left_inner{
	width:95%;
	padding-right:5%;
}

.innerpage_left_inner ul{
	width:97%;
	margin:15px 0 15px 3%;
}
.innerpage_left_inner ul li{
	width:100%;
	margin-left:0;
}

.aboutus_content ul li{
	min-height:40px;
	padding:10px 0 0 55px;
	list-style:none;
	background:url(../images/green_arrow_small.png) no-repeat left 5px;
	background-size: 40px 40px;
    background-repeat: no-repeat;
}

.innerpage_right_inner{
	width:100%;
}

.innerpage_header_left{
	width:100%;
}
.innerpage_header_right{
	width:100%;
}
.innerpage_header_left h1,.innerpage_header_right h1{
	width:100%;
	letter-spacing:2px;
}
.innerpage_header_left h1{
	line-height:30px;
}
.innerpage_header_left span,.innerpage_header_right span{
	
}

.innerpage_right_top_content_outer{
	width:100%;
	/*height:400px;*/
	margin-bottom:10px;
}
.middle_innerpage_right{
	width:100%;
}
.middle_innerpage_right_outer{
	width:100%;
	/*height:180px;*/
	padding-bottom:20px;
}
.middle_innerpage_right_outer h1{
	width:100%;
	padding:0;
	margin:24px 0 14px 0;
	letter-spacing:1px; 
}

.middle_innerpage_right_inner{
	width:100%;
}
.right_btn{
	width:29%;
	margin:0 2% 12px 2%;
}
.right_btn a{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	line-height:normal;
	padding:10px 0 0 0;
	font-size:11px;
}

.right_btn a:hover{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	padding:10px 0 0 0;
}

.right_red_btn{
	width:29%;
	margin:0 2% 12px 2%;
}
.right_red_btn a{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	line-height:normal;
	padding:10px 0 0 0;
	font-size:11px;
}

.right_red_btn a:hover{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	padding:10px 0 0 0;
}
a.right_btn_active{
	
}
/* Inner Page End */

/* Contact Us Start */
.contact_left_outer{
	width:100%;
}

.contact_right_outer{
	width:100%;
	margin-left:0;
}

.contact_left_inner,.contact_right_inner{
	width:100%;
}

.contact_header_left{
	width:100%;
}
.contact_header_right{
	width:100%;
	text-align:center;
}
.contact_header_left h1,.contact_header_right h2{
	width:100%;
	letter-spacing:2px;
}

.contact-form 
{
	width:100%;

}
.contact-form-outer{
	width:100%;
	padding:0 0 10px 0;
	
}
.pull-right { }
.pull-left { }
.contact-form input { min-height:22px; margin:0 0 0 10px;}
.name-field { width:100%;}
.name-field input { width:85%; float:right;}
.company-field { width:100%; margin-top:10px;}
.company-field input { width:85%; float:right;}
.add-first-field { width:100%; margin-top:10px;}
.add-first-field input {  width:75%; float:right;}

.suburb-field { width:32%; margin-top:10px;}
.suburb-field input {width:60%; float:right;}
.state-field { width:32%; margin-left:3%; margin-top:10px;}
.state-field input {width:60%; float:right;}
.post-field {width:30%; margin-left:3%; margin-top:10px; }
.post-field input { width:60%; float:right;}

.country-field {  width:35%; margin-top:10px;}
.country-field input { width:55%; margin-left:10%;}
.email-field { width:65%; margin-top:10px;}
.email-field input { width:80%; float:right;}

.phone-field { width:32%; margin-top:10px;}
.phone-field input { width:60%; float:right}
.mobile-field { width:32%; margin-left:3%; margin-top:10px;}
.mobile-field input {width:60%; float:right;}
.fax-field {width:30%; margin-left:3%; margin-top:10px;}
.fax-field input {width:60%; float:right;}

.checkbox-outer{
	width:356px;
	padding:0 0 0 20px;
}
.checkbox-outer-left{
	width:100%;
	padding:0;
}
.checkbox-outer-right{
	width:100%;
	padding:5px 0 0 0;
}

input.checkbox { min-height:14px; margin-top:10px;}
.comment-field { 
	width: 100%;
}
.comment-field-textarea { 
	margin: 10px 0 0 5%; 
	width: 95%;
}
.comment-field-textarea textarea { 
	min-height:75px;
    width: 100%;
}
.comment-submit-btn{
	margin: 0 5px 0 20px; 
	width: 156px;
}

.send-enq{
	width:150px;
	height:40px;
	font-size:15px;
}
.send-enq:hover{
	width:150px;
	height:40px;
	font-size:15px;
}

.contact-right-outer{
	width:100%;
	/*padding-left: 30px;*/
	padding-bottom: 10px;
}
.contact-right-left{
	width:50%;
	text-align:center;
	margin-top:20px;
}
.contact-right-right{
	width:50%;
	text-align:center;
	margin-top:20px;
}
.contact-right-address{
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

#map{
	width:90%;
	height:250px;
    padding: 15px;
	margin-left:3%;
}
.contact_map{
	width:100%;
	height:250px;
}
/* Contact Us End */

/* footer start */
#footer
{
	width:100%;
	height:175px;
	margin-top:75px;
}
#footer_top
{
	width:100%;
	height:94px;
}

.footer_top_logos_wrap
{
	width:100%;
	height:320px;
	border-bottom:5px solid #3d3d3d;
}
.footer_top_logos_outer
{
	width:640px;
	height:320px;
    margin:0 auto;
}
.footer_top_logos_overbox{
	margin:-18px 0 0 0;
}
.footer_top_logos_inner, .footer_top_logos1_outer, .footer_top_logos1_overbox,
.footer_top_logos2_outer, .footer_top_logos2_overbox,
.footer_top_logos3_outer, .footer_top_logos3_overbox,
.footer_top_logos4_outer, .footer_top_logos4_overbox,
.footer_top_logos5_outer, .footer_top_logos5_overbox,
.footer_top_logos6_outer, .footer_top_logos6_overbox
{
	width:213px;
	height:160px;
}

.footer_top_logo_inner_bg{ 
	margin-top:30px;
	height:100px;
}

.footer_top_logos_title{
	width:100%;
	padding:10px 0 0 50px;
}
.footer_top_tagline{
	width:100%;
	text-align:center;
	margin-top:5px;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
}

.footer_top_header_sunlec{
	width:100%;
	padding:15px 0 0 50px;
}
.footer_top_header_sunlec img{
	width:60%;
}

.footer_top_header_grafoplast{
	width:100%;
	padding:15px 0 0 35px;
}
.footer_top_header_grafoplast img{
	width:70%;
}

.footer_top_logos1_outer, .footer_top_logos1_overbox{
	background:url(../images/grafoprint_mobile_footer_logo.png) no-repeat 50% 50%;
	background-size: 102px 101px;
    background-repeat: no-repeat;
}
.footer_top_logos1_overbox {
  background-color: #115200;
}

.footer_top_logos2_outer, .footer_top_logos2_overbox{
	background:url(../images/trasp_system_footer_logo.png) no-repeat 50% 50%;
	background-size: 128px 114px;
    background-repeat: no-repeat;
}
.footer_top_logos2_overbox {
  background-color: #00416a;
}

.footer_top_logos3_outer, .footer_top_logos3_overbox{
	background:url(../images/marking_service_footer_logo.png) no-repeat 50% 50%;
	background-size: 143px 123px;
    background-repeat: no-repeat;
}
.footer_top_logos3_overbox {
  background-color: #e78403;
}

.footer_top_logos4_outer, .footer_top_logos4_overbox{
	background:url(../images/s12k_thermal_printer_footer_logo.png) no-repeat 50% 50%;
	background-size: 146px 88px;
    background-repeat: no-repeat;
}
.footer_top_logos4_overbox {
    background-color: #a11514;
}

.footer_top_logos5_outer, .footer_top_logos5_overbox{
	background:url(../images/stainlesssteel_tagsties_footer_logo.png) no-repeat 50% 50%;
	background-size: 194px 94px;
    background-repeat: no-repeat;
	
}
.footer_top_logos5_overbox{
	background-color: #ae9902;
}

.footer_top_logos6_outer, .footer_top_logos6_overbox{
	background:url(../images/nylon_cable_footer_logo.png) no-repeat 50% 50%;
	background-size: 140px 123px;
    background-repeat: no-repeat;
}
.footer_top_logos6_overbox{
	background-color: #7702c1;
}


#footer_bottom
{
	width:100%;
	height:180px;
	/*background:url(../images/footer_bg_bottom.jpg) repeat-x top;*/
	
}
#footer_bottom_inner{
	width:100%;
	height:180px;
	margin-top:-180px;
}
.footer_bottom_inner_top{
	width:100%;
	margin-top:20px;
}

.footer_bottom_inner_top_text1,.footer_bottom_inner_top_text2,.footer_bottom_inner_top_text3,.footer_bottom_inner_top_text4{
	font-weight:normal;
}

#footer_main
{
	width:100%;
	height:180px;
    margin:0 auto;
}
#footer_bottom_main
{
	width:100%;
	height:auto;
    margin:0 auto;
	
	/*background:url(../images/grafoplast_bottom_watermark.png) no-repeat 395px 125px;*/
}

.footer_text{
	
	width:100%;
	font-size:18px;
	letter-spacing:2px;
	margin-top:35px;
}
.footer_left{
	/*width:100%;
	float:none;
	*/
	width:20%;
}
.footer_left img{
	width:150px;
	padding-top:20px;
}
.footer_center{
	/*width:100%;*/
	width:60%;
	/*margin:55px 0 0 145px;
	margin:-50px 0 0 0;*/
	text-align:center;
}
.footer_center span
{
	float:left;
	width:100%;
}
.footer_bottomlink
{
	width:100%;
	margin:20px 0 20px 0;
}
.footer_bottomlink a
{
}
.footer_bottomlink a:hover
{
}
.footer_right{
	/*width:105px;
	margin-top:-70px;
	*/
	width:20%;
	
}
.footer_right_quality_outer_mobile{
	width:auto;
	float:right;
	margin-top:20px;
}
.footer_right_quality_text{
	width:auto;
	margin:10px 2px 0 0;
}
.footer_right_quality_text img{
	width:95%;
	max-width:49px;
}
.footer_right_quality_icon{
	width:auto;
	margin-top:0;
}
.footer_right_quality_icon img{
	width:95%;
	max-width:47px;
}
.footer_right_icons{
	width:55px;
	margin-top:0px;
}
/* footer end */

/* Product Range Page Start */
.productlist_heading_bg{
	width:100%;
	height:49px;
	font-size:15px;
	line-height:48px;
}
.innerpage_heading{
	width:100%;
}
.innerpage_heading h1{
	width:100%;
	margin:0 0 22px 0;
	padding:0;
	letter-spacing:2px;
}
.productrange_outer{
	width:100%;
}
.productrange_outer h1{
	width:100%;
	letter-spacing:1px;
	margin:30px 0 30px 0;
	padding:0;
}

/* Product Range Page End */

/* Cart Start */
.productlist_field_padding_top3{padding-top:3px;}
.productlist_field_padding_top4{padding-top:4px;}
.productlist_field_padding_top1{padding-top:8px;}
.productlist_field_padding_top2{padding-top:17px;}
.cart_main_outer{
	width:100%;
}
.cart_main_outer h2{
	width:100%;
	letter-spacing:1px;
	margin:10px 0 10px 0;
	padding:0;
}
.cart_prddet_inner_heading{
	width:100%;
	margin:0 0 0 0;
}
.cart_prddet_inner{
	width:100%;
	margin:0 0 10px 0;
}
.cart_code{
	width:15%;
}
.cart_product{
	width:40%;
}
.cart_qty{
	width:10%;
	
}
.cartqtytxt{
	width:40px;
	min-height:22px; 
}
.total_qty_cap{}
.cart_unit{
	width:10%;
}
.cart_total{
	width:12%;
}
.cart_remove{
	width:13%;
	height:28px;
}
.cartitemrow{}
.removecartitemicon{}

.btn_large{
	width:auto;
	height:36px;
	font-size:14px;
	padding:0 20px 0 20px;
}
.btn_large:hover{
	width:auto;
	height:36px;
	font-size:14px;
}

.cart_bottom_qty_caption{
	width:55%;
}
.cart_bottom_qty{
	width:10%;
	margin-top:0px;
	text-align:center;
	font-weight:bold;
}

.cart_bottom_unit{
	width:10%;
	text-align:right;
	
}
.cart_bottom_total{
	width:12%;
	text-align:right;
}
.cart_bottom_minimum_order{
	width:100%;
	float:left;
	text-align:right;
	margin:0 0 10px 0;
}
.cart_bottom_btn{
	width:87%;
}

.cartpage_heading_left{
	width:100%;
}
.cartpage_heading_right{
	display:none;
}
/* Cart End */

/* Checkout Start */
.checkout_field_outer{
	width:100%;
	margin:0 0 10px 0;
	
}

.checkout_field_caption1{
	width:15%;
	margin:15px 0 0 0;
}
.checkout_field_caption2{
	width:15%;
	margin:15px 0 0 0;
}
.checkout_field1{
	width:80%;
	margin:15px 0 0 0;
}
.checkout_field2{
	width:35%;
	margin:15px 0 0 0;
}

.checkout_field3{
	width:30%;
	margin:15px 0 0 0;
}

.checkout_field_address1{
	width:35%;
	margin:15px 0 0 0;
}

.checkout_field_note{
	width:40%;
	padding:0 0 0 0;
}
.checkout_margintop{
	margin-top:-15px;
}
.checkout_field_address2_caption{
	width:15%;
	position:absolute;
	margin:145px 0 0 0;
}
.checkout_field_address2{
	width:60%;
	position:absolute;
	margin:142px 0 0 13.7%;
}

.checkout_field_outer input[type="text"],.checkout_field_address_left input[type="text"] {  min-height:22px; margin:0 0 0 10px; width:200px;}
.checkout_field_outer select,.checkout_field_address_left select { min-height:26px; padding-top:1px; margin:0 0 0 10px; width:150px;}

.checkout_confirmation_note{
	width:98%;
	margin:20px 2% 20px 0;
}
.checkout_payment_method{
	width:100%;
	margin:20px 0 20px 0;
}

.checkout_proceedpaymentbtn_outer{
	width:100%;
	text-align:center;
	margin:20px 0 20px 0;
}
.btn_checkout{
	width:auto;
	height:50px;
	font-size:17px;
	padding:0 40px 0 40px;
	letter-spacing:1px;
}
.btn_checkout:hover{
	width:auto;
	height:50px;
	font-size:17px;
	padding:0 40px 0 40px;
	letter-spacing:1px;
}

.cart_card_logo_outer{
	width:100%;
	text-align:center;
}
.visalogoimg{
	width:65px;
	margin-right:5px;
}
.masterlogoimg{
	width:63px;
	margin-right:5px;
}
.americanexpresslogoimg{
	width:38px;
	margin-right:5px;
}
.paypallogoimg{
	width:162px;
	margin-right:5px;
}
.rapidssllogoimg{
	width:139px;
	margin-right:5px;
}

.checkout_payment_method_type_wrap{width:90%; margin:0 auto;}
.checkout_payment_method_type{width:50%;}
.checkout_visa_master_amex_logo{width:60%;}
.checkout_paypal_logo{width:60%;}
/* Checkout End */

/* Thankyou Start */
.thankyou_content{
	width:98%;
	margin-left:2%;
}
/* Thankyou End */

/* Chrismas Banner Start */
.header_right_grey_box_xmas_mob{
	width:90%; 
	height:54px; 
	margin:20px 5% 0 5%; 
	padding:0;
	
}
.xmas_topleft_wrap{
	position:relative;
	float:left;
	width:10%;
	height:54px;
	left:-5%;
	top:-5px;
}
.xmas_topleft_wrap img{height:60px;}
.xmas_text_wrap{width:85%; margin:0 0 0 2%; padding:3px 0 0 0; font-size:14px; text-align:center; line-height:1.65em;}
.xmas_text{position:absolute; width:64%; padding-left:5%; text-align:center;}
/* Chrismas Banner Start */